Bug 188901 - powermanga-0.80-1.fc4.i386.rpm (game) won't run
Summary: powermanga-0.80-1.fc4.i386.rpm (game) won't run
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: powermanga (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 11:33 UTC by Tim
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.80-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 17:28:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim 2006-04-13 11:33:55 UTC
Description of problem:
Program (powermanga) won't run after update, prior version ran fine.

Version-Release number of selected component (if applicable):
Name        : powermanga
Version     : 0.80
Release     : 1.fc4

How reproducible:
Every time

Steps to Reproduce:
1. Run the program
2.
3.
  
Actual results:
If attempt to run from a menu entry, nothing happens.

If run from the command line, the following error message is returned:
linuxroutines/chargeFichier() : can't locate file : texts/text_en.txt

Expected results:
Program (a game) should run.

Additional info:
There is no "component" in the list for this program, no obvious alternative
that should be picked, and bugzilla won't let you post a bug report without a
component selected.  If the list can't list everything, there needs to be some
generic item.

Comment 1 Matthias Saou 2006-04-21 14:19:25 UTC
I've tracked this down to a bug in 0.80's "make install" where the "texts"
directory doesn't get installed. So playing from the uninstalled compiled
sources works file, but not if you install them.
I've added a workaround to the package, so expect fixed builds to be available
as soon as the Extras build system is available again (currently down for
maintenance).

Comment 2 Matthias Saou 2006-04-21 17:28:51 UTC
New packages are built and should be pushed out shortly. Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.